Subject: resume
From: "Claude Gagne" <[email-masked]>
Date: Wed, 3 May 2017 08:59:46 -0400

Hi Everyone, I retired a little over ten years ago. I've been writing ever since. I call it, "something to do." All my life I did manual labour, (pressure welding 25+ years), so to pass the time I decided to write a novel. It stayed on the shelf for a while, so out of a whim, I decided to adapt it to a screenplay. To learn more about screenwriting, I wrote more. I've spent most of my summer (2016) writing "Run for the Roses" (Suspense/Thriller), a feature screenplay in first draft. It's set mostly in and around Louisville, Kentucky where the Kentucky Derby is held. I'm presently rewriting a feature spec, set in Toronto, "The Miser's Gift." ( Suspense/Drama) That's my bio on the writing part, but I assure you, I need to do a lot of running around like everyone else. Thanks and let's help each other create entertainment. Claude Gagne